-- [dbo].[C6_S_readPDF_CAMPAGNA]
CREATE PROCEDURE [dbo].[C6_S_readPDF_CAMPAGNA]
@id as int
AS
BEGIN
	SET NOCOUNT ON;
  SELECT C6ReportFisico_CAMPAGNA.Image
  FROM C6ReportFisico_CAMPAGNA as C6ReportFisico_CAMPAGNA
  WHERE Identificativo=@id
END